/* RESET */

html, body, div, span, object,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a,img,strong,
dl, dt, dd, ol, ul, li {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
html, body {
    height: 100%;
    background: url("../images/bg.png") center fixed repeat;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

p {
    
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
@font-face {
    font-family: "Calibri";
    src: url("../fonts/Calibri.eot");
    src: url("../fonts/Calibri.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Calibri.ttf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: "Calibri";
  src: local('Calibri');
  font-weight: bold;
}

/* MAIN STYLES */

.main_container {
    width: 960px;
    margin: 0px auto -20px auto;
    background-color: #101028;
    overflow: visible;
    box-shadow: 0px 0px 34px #000;
    -moz-box-shadow: 0px 0px 34px #000;
    -webkit-box-shadow: 0px 0px 34px #000;

}

/* HEADER */

.headerbg {
	width: 984px;
	height: 160px;
	padding-top: 30px;
	overflow: visible;
	margin-left: -12px;
	background: url("../images/bgheader.png") bottom left no-repeat;
}

.logo {
    margin-left: 29px; margin-top: 11px;
}

.header_top {
	overflow: visible;
	margin-top: 9px;
    width: 960px; height: 14px;
	background: #231a15;
	line-height: 34px;
	font-family: Helvetica, sans-serif;
	color: #FFF;
	font-size: 14px;
	padding-top: 3px;
	border-bottom: #3e3631 17px solid;
}
.header_top a {
	position: relative;
	top: -1px;
	font-family: Helvetica, sans-serif;
	color: #FFF;
	font-size: 14px;
}

.header_top a:hover {
	color: #e9e9e9;
}

.header_top ul.list {
	height: 22px;
	overflow: hidden;
	position: relative;
	top: 0px;
	padding: 0px;
}
.header_top li {
	display: inline;
	list-style-type: none;
	padding-left: 8px;
	padding-right: 8px;
}
.header_top li.first {
	display: inline;
	list-style-type: none;
	padding-left: 28px;
	padding-right: 8px;
	border-left: #a2a1a1 0px solid;
}
.header_bottom {
	width: 960px; height: 28px;
	font-family: Helvetica, sans-serif;
	line-height: 28px;
	color: #231a14;
}
.header_bottom ul.list {
	height: 15px;
	margin-top: -2px;
	overflow: hidden;
	position: relative;
	top: 7px;
	padding: 0px;
}
.header_bottom a {
	position: relative;
	top: -4px;
	font-family: Helvetica , sans-serif;
	color: #231a14;
	font-size: 14px;
	font-weight: bold;
	padding: 0px;
}

.header_bottom a:hover {
	font-family: Helvetica, sans-serif;
	color: #666;
	font-size: 14px;
	padding: 0px;
}

.header_bottom li {
	display: inline;
	list-style-type: none;
	padding-top: 1px;
	padding-left: 8px;
	padding-right: 8px;
}
.header_bottom li.first {
	display: inline;
	list-style-type: none;
	padding-top: 1px;
	padding-left: 28px;
	padding-right: 8px;
	border-left: #101028 0px solid;
}

/* SEARCHFORM HEADER*/

fieldset.search {
	border: 0;
	width: 270px;
	margin-top: -18px;
	margin-right: -35px;
	height: 20px;
	float: right;
	z-index:100;
	position: absolute;
	top: 167px;
	margin-left: 740px;
}
.search input, .search button {
	border: none;
}
.search input.box {
    float: left;
	color: #000;
	width: 185px;
	height: 21px;
	padding-left: 10px;
	margin-right: -3px;
	margin-top: -1px;
	background: url(../images/bg-search.png) left no-repeat;
}
.search input.box:focus {
	background: url(../images/bg-search.png) left no-repeat;
	outline: none;
}
.search button.btn {
    float: right;
	width: 23px;
	height: 21px;
	cursor: pointer;
	text-indent: -9999px;
	color: #000;
	background: #fbc900 url(../images/bgbutton.png) no-repeat top right;
}
.search button.btn:hover {
	background: #fbc900 url(../images/bgbutton.png) no-repeat bottom right;
}

/* END SEARCHFORM HEADER */

.blue_line
{
	width: 960px;
	min-height: 1px;
	padding: 3px 0;
	background: #101028;
}
.content_container {
	width: 960px;
	background: #231a15;
	margin-top: 0px;
	padding: 0px 0px 10px 0px;
	overflow: hidden;
	
}

/* LEFT CONTAINER */

.left_container {
	width: 604px;
	float: left;
	margin-right: 10px;
}

.left_container_article {
	background: #000 url("../images/bgarticle.png") left repeat-y;
	min-height: 1880px;
	width: 604px;
	float: left;
	margin-right: 10px;
}

/* CAROUSEL */
.carousel {
	width: 604px; height: 280px;
	float: left;
	overflow: hidden;
	margin-top: 10px;
}
.carousel img {
	float: left;
}
.carousel ul{
	float: right;
	font-size: 12px;
	font-family: Helvetica-light, ÒHelvetica NeueÓ, Arial, sans-serif;
}
.carousel ul li{
	width: 179px; height: 56px;
	border-bottom: #231a15 1px solid;
	background: url("../images/carousel_button_bg.png") left repeat-y;
	display: table;
}
.carousel li:hover {
	background: url("../images/carousel_button_bg.png") right repeat-y;
}
.carousel li.last {
	border-bottom: none;
	height: 57px;
}
.carousel li p {
	display: table-cell;
	vertical-align: middle;
	padding-left:10px;

/* NEWS */
}
.news1 {
	width: 474px; height: auto;
	background: #f1f1ef;
	float: left;
	margin-top: 10px;
}
.news2 {
	width: 474px; height: 750px;
	background: #f1f1ef;
	float: left;
	margin-top: 7px;
}
.news_top {
	width: 463px; height: 30px;
	background: url("../images/news_top.png") no-repeat;
	font-family: Helvetica, ÒHelvetica NeueÓ, Arial, sans-serif;
	text-align: right;
	font-size: 12px;
	color: #f1f1ef;
	line-height: 30px;
	padding-right: 11px;
}
.news_top b {
	margin: 0px 3px;
	color: #000;
}

.news_top a:link {
	color: #000;
}

.news_top a.nav_active {
	color: #fff;
}

.news_top a:visited {
	color: #000;
}
.news_top a:hover {
	color: #000;
}

.news_top img {
	margin-bottom: -4px;
}
.news_bottom {
	position: relative;
	width: 463px; height: 30px;
	margin-top: -4px;
	background: url("../images/news_bottom.png") repeat-y;
	font-family: Helvetica, ÒHelvetica NeueÓ, Arial, sans-serif;
	text-align: right;
	font-size: 12px;
	color: #231a15;
	line-height: 30px;
	padding-right: 11px;
}
.news_bottom b {
	margin: 0px 3px;
	color: #000;
}

.news_bottom a {
	color: #000;
}

.news_bottom a.nav_active {
	color: #fff;
}

.news_bottom a:visited {
	color: #000;
}
.news_bottom img {
	margin-bottom: -4px;
}
.news_item {
	position: relative;
	width: 454px; height: 161px;
	background: url("../images/news_item_bg.png") bottom no-repeat;
	padding: 10px;
}
.news_item:hover {
	background-color: #dddcda;
}

.news_item h1 {
	font-family: Helvetica, ÒHelvetica NeueÓ, Arial, sans-serif;
	font-size: 13px;
	margin-top: 6px; margin-bottom: 10px; 
	color: #101028;
	text-transform: uppercase;
}
.news_item h2 {
	font-family: Helvetica, ÒHelvetica NeueÓ, Arial, sans-serif;
	font-size: 11px;
	margin-top: 3px;
	color: #89857e;
	text-transform: uppercase;
}
.news_item p {
	font-family: Tahoma, Geneva, Verdana;
	font-size: 12px;
	color: #484848;
	line-height: 22px;
}
.news_item a.readmore {
	position: absolute;
	bottom: 15px; right: 30px;
	font-family: Helvetica, ÒHelvetica NeueÓ, Arial, sans-serif;
	font-size: 12px;
	color: #89857e;
}
.news_item a.readmore:hover {
	text-decoration: underline;
}
.news_item a img {
	margin-top: -3px;
	margin-right: 10px;
}
.news_item img{
	float: left;
	margin-right: 11px;
}

/* ARCHIVE  */

.archive_top {
	width: 463px; height: 30px;
	background: url("../images/archive_top.png") no-repeat;
	font-family: Helvetica, ÒHelvetica NeueÓ, Arial, sans-serif;
	text-align: right;
	font-size: 12px;
	color: #f1f1ef;
	line-height: 30px;
	padding-right: 11px;
}

.archive_top b {
	margin: 0px 3px;
	color: #000;
}

.archive_top a {
	color: #000;
}

.archive_top a.nav_active {
	color:#fff;
}

.archive_top a:visited {
	color: #000;
}

.archive_top img {
	margin-bottom: -4px;
}

.archive_category {
	float:left;
	padding-left: 10px;
	font-size: 13px;
	font-family: Helvetica, ÒHelvetica NeueÓ, Arial, sans-serif;
	text-transform:uppercase;
	color: #000;
	font-weight: bold;
}

/* ARTICLE */

.article {
	width: 474px;
	background: #f1f1ef ;
	float: left;
	margin-top: 10px;
}

.article p strong {
	font-weight: bold;
}

.article strong {
	font-weight: bold;
}

.article img {
	max-width: 455px;
	height: auto;
}

.article_top {
	width: 463px; height: 30px;
	background: url("../images/archive_top.png") no-repeat;
	text-align: right;
	font-size: 12px;
	color: #7b746a;
	line-height: 30px;
	padding-right: 11px;
	border-top: #221a14 10px solid;
	margin-top: -10px;
}

.article_top b {
	margin: 0px 3px;
}
.article_category {
	float:left;
	padding-left: 10px;
	font-size: 10px;
	font-family: Tahoma;
	text-transform:uppercase;
	color: #7b746a;
}

.article_categoryBold {
	float: left;
	padding-left: 10px;
	font-size: 13px;
	font-family: Helvetica, ÒHelvetica NeueÓ, Arial, sans-serif;
	text-transform: uppercase;
	color: #000000;
	font-weight: bold;
}

.article_category a {
	font-size: 10px;
	font-family: Tahoma;
	text-decoration: underline;
	text-transform:uppercase;
	color: #7b746a;
}

.article_category  a:visited {
	font-size: 10px;
	font-family: Tahoma;
	text-transform:uppercase;
	color: #7b746a;
}

.article_item {
	position: relative;
	background: url("../images/news_item_bg.png") bottom no-repeat;
	width: 454px; 
	padding: 10px 10px 50px 10px;
}
.article_item td {
	font-family: Tahoma, Geneva, Verdana;
	font-size: 12px;
	color: #484848;
	line-height: 22px;
	margin: 10px 0 10px 0;
}
.article_item h1 {
	font-family: Helvetica, ÒHelvetica NeueÓ, Arial, sans-serif;
	font-size: 17px;
	margin-top: 6px; 
	color: #101028;
	text-transform: uppercase;
}
.article_item h2 {
	font-family: Helvetica, ÒHelvetica NeueÓ, Arial, sans-serif;
	font-size: 13px;
	margin: 10px 0 10px 0;
	color: #89857e;
	text-transform: uppercase;
}
.article_item p {
	font-family: Tahoma, Geneva, Verdana;
	font-size: 12px;
	color: #484848;
	line-height: 22px;
	margin: 10px 0 10px 0;
}
.article_item img{
	float: left;
	margin: 0 0 10px 0;
}

.article_item a {
	font-family: Tahoma, Geneva, Verdana;
	font-size: 12px;
	color: #89857e;
	font-weight:bold;
	text-decoration: underline;
}
.article_item a:hover {
	text-decoration: underline;
}

.article_social {
	float: right;
	margin: 10px 10px 0 0;
}

.article_social ul {
	list-style-type: none;
	margin: auto;
}

.article_social li {
float: right;
padding-left: 10px;
}

.article_categorybottom {
	float: left;
	margin: 15px 0 0 10px;
	width: 200px;
	font-family: Tahoma, Geneva, Verdana;
	font-size: 10px;
	color: #3e3631;
}

.article_categorybottom a {
	font-family: Tahoma, Geneva, Verdana;
	font-size: 10px;
	text-transform:uppercase;
	text-decoration: underline;
	color: #3e3631;
	padding-right: 5px;
}
.article_categorybottom a:hover {
	text-decoration: underline;
}

.article_navigation{
	font-family: Helvetica, ÒHelvetica NeueÓ, Arial, sans-serif;
	width: 474px; height: 30px;
	padding: 20px 0 0 0;
	float: left;
	color: #89857e;
	font-size: 14px;
	border-bottom: #000 10px solid;
}

.article_navigation_left {
	float: left;
	margin-left: 10px;
}

.article_navigation_right {
	float: right;
	margin-right: 10px;
}

.article_navigation a {
	font-family: Helvetica, ÒHelvetica NeueÓ, Arial, sans-serif;
	color: #89857e;
	font-size: 14px;
}

.article_navigation a:visited {
	font-family: Helvetica, ÒHelvetica NeueÓ, Arial, sans-serif;
	color: #89857e;
	font-size: 14px;
}

/* FACEBOOK COMMENTS */

.fb-comments {
	padding: 10px 3px;
}

/* RIGHT CONTAINER */

.right_container {
	width: 346px;
	float: right;
}
.cat_item {
	position: relative;
	float: left;
	width: 159px; height: 246px;
	margin-right: 10px; margin-top: 10px;
	background: white;
	border: white 2px solid;
}
.cat_item h1 {
	width: 153px; height: 28px;
	background: url("../images/cat_item_bg.png") bottom repeat-y;
	line-height: 28px;
	font-family: Helvetica, ÒHelvetica NeueÓ, Arial, sans-serif;
	font-size: 12px;
	color: white;
	padding-left: 6px;
}
.cat_item img {
	margin-top: 2px;
}

.cat_item p {
	font-family: Tahoma, Geneva, Verdana;
	font-size: 11px;
	color: #484848;
	margin: 5px;
}
.cat_item a.readmore {
	position: absolute;
	bottom: 5px; right: 10px;
	font-family: Helvetica, ÒHelvetica NeueÓ, Arial, sans-serif;
	font-size: 12px;
	color: #89857e;
}
.cat_item a:hover .readmore  {
	text-decoration: underline !important;
}
.cat_item a img {
	margin-bottom: -3px;
	padding-right: 10px;
	position: relative;
}

.widget_banner {
	border-top: 10px solid #000;
	width: 332px;
	height: 250px;
	background: #FFF;
	overflow: hidden;
	padding: 2px;
	clear:both;
}

.widget_banner  h2 {
	height: 28px;
	width: 326px;
	background: #c8c3ba url("../images/cat_item_bg.png") right repeat-y;
	line-height: 28px;
	font-family: Helvetica, ÒHelvetica NeueÓ, Arial, sans-serif;
	font-size: 12px;
	color: white;
	padding-left: 6px;
	font-weight: bold;
	text-transform: uppercase;
}

.widget_tagcloud {
	text-align: left;
	line-height: 30px;
	padding: 5px 15px;
	height: 315px;
}

.widget_tagcloud a {
	color: #89857e;
}

.widget_tagcloud a:hover {
	color: #cac5bc;
}

.twitter {
	border-top: 10px solid #000;
	width: 332px;
	height: 260px;
	background: #FFF;
	overflow: hidden;
	padding: 2px;
	clear:both;
}

.twitter h2 {
	height: 28px;
	width: 326px;
	background: #c8c3ba url("../images/cat_item_bg.png") right repeat-y;
	line-height: 28px;
	font-family: Helvetica, ÒHelvetica NeueÓ, Arial, sans-serif;
	font-size: 12px;
	color: white;
	padding-left: 6px;
	font-weight: bold;
	text-transform: uppercase;
}

/* FOOTER */

.footerbg {
	background-color: #101028;
	width: 960px;
	height: auto;
	overflow: hidden;
}

.footer {
	float: left;
	height: 201px;
	border-left: #383b3e 1px solid;
	margin-top: 18px; margin-bottom: 58px;
}

.footer strong {
	font-family: Helvetica, ÒHelvetica NeueÓ, Arial, sans-serif;
	font-size: 12px;
	color: #e7e7e7;
}

.footer ul {
	margin-left: 19px;
	font-family: Calibri, ÒGill SansÓ, ÒTrebuchet MSÓ, sans-serif;
	font-size: 12px;
	color: #939598;
	line-height: 24px;
}
.footer a {
	color: #939598;
}
.footer a:hover {
	text-decoration: underline;
}
.footer_img {
	float: left;
	margin-left: 25px; margin-top: 18px; margin-right: 28px;
}
.list1 {
	width: 147px;
}
.list2 {
	width: 223px;
}
.list3 {
	width: 201px;
}

/* DUMMY IMAGES AND BANNERS DONT DELETE */

.banners_middle {
	float: right;
	width: 120px;
	background: #000;
	overflow: hidden;
}

.nike
{
	border-top: #221a14 10px solid;
	width:336px;
	height: 280px;
	display: table-cell;
        vertical-align: middle;
}


@-moz-document url-prefix() {
    .nike {
	height: 290px;
	}
}


.klm {
	float: left;
	height: 60px;
	width: 468px;
	background-color: #FFF;
	margin-left: 3px; margin-top: 6px;
}
.middle {
	background: #000;
	float: right;
	border-top: #221a14 10px solid;
	height: 600px;
	width: 120px;
}

.middle_opvulling {
	float: right;
	border-top: #221a14 10px solid;
	height: 355px;
	width: 120px;
}

.middle2 {
	background: #000;
	float: right;
	margin-top: 10px;
	display:none;
}
.middle3 {
	background: #000;
	float: right;
	border-top: #221a14 10px solid;
	border-bottom: #221a14 10px solid;
}
.right {
	float: left;
	margin-top: 10px;
}

/* FACEBOOK BANNER */

.facebooklike_middle {
	background: #000 url('../images/facebook_like.jpg') top no-repeat;
	width: 120px;
	height: 280px;
	float: right;
	border-top: #221a14 10px solid;
}

.fb-like{
	padding: 190px 0 0 5px;
}

#fb-like {
	padding: 0;
}


